---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.0-x86_64-bios-cloudinit-gcp
name: gcp_alpine-3.19.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:32:57.999328'
uploaded: '2023-12-07T15:58:56.844231'
signed: '2023-12-11T15:15:47.002259'
released: '2023-12-11T16:34:11.882445'
artifacts:
metadata_updated: '2023-12-11T16:34:11.884472'
